package watch_graph //nolint:staticcheck

import (
	"k8s.io/apimachinery/pkg/apis/meta/v1/unstructured"
)

func (vx *wgObject2vertex) collectConfigMapV1(obj *unstructured.Unstructured) *Error {
	return vx.collectHelmReleaseFromConfigMap(obj)
}
